.user--type-user.user--view-mode-full {
    & > .group-left{
        position: relative;
        border: 0;
        float: none;
        .field-user--field-descripcion{
            width: 100%;
        }
    }
    & > .group-right{
        width: 100%;
        float: none;
        clear: both;
    }
    .last-review-j {
        .left_ultimo_review{
            width: 38%;
            .titulos-contenido-interna h2{
                font-size: .9rem;
            }
        }
        .field-name-node-post-date{
            top: -30px;
        }
    }
}

body.path-user .field-name-dynamic-block-fielduser-followed-content-by-genre .views-row{
    width: 100%;
    display: block;
}